/* Footer elements rearrangement */
.site-footer__left {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 1rem;
}
.site-footer__social {
    grid-column: 1 / -1;
    grid-row: 1;
}
.site-footer__group {
    grid-column: 1 / -1;
    grid-row: 2;
}
.site-footer__rights {
    grid-column: 1;
    grid-row: 3;
    margin: 0;
}
.site-footer__supplier {
    grid-column: 2;
    grid-row: 3;
    justify-self: end;
}

/* Replace footer website credits */
.site-footer__supplier .site-footer__link {
    font-size: 0;
}
.site-footer__supplier .site-footer__link::after {
    content: "Designed and maintained by the Council Web Team";
    font-size: 14px;
}

